Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 06:27:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Support Team,</div>
<div id="yMail_cursorElementTracker_1621922568074"><br></div>
<div id="yMail_cursorElementTracker_1621923464272">I am very disappointed on how you handled this issue. Twice I received a wrong item and your resolution is to refund me the amount instead of just sending the correct product. However, I still have to receive the refund from order ID #<span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1621923884347">9655658915.</span>
</div>
<div id="yMail_cursorElementTracker_1621923561243"><br></div>
<div id="yMail_cursorElementTracker_1621923682101">The experience is already bad but then, the refund is just like it.</div>
<div id="yMail_cursorElementTracker_1621922568236"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1621923458975"><br></span></div>
<div id="yMail_cursorElementTracker_1621922568236"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1621923459631"><br></span></div>
<div id="yMail_cursorElementTracker_1621923455205">
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 5, 2021 at 3:17 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9009835053"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Candy,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr" id="yMail_cursorElementTracker_1621923262984">As per the online tracking, we can see that the returned items for the order id 9655658915 was collected and delivered back to us on May 03. It will take us 1-2 business days from the time we receive your return to issue your refund. Once the refund is processed the amount you paid will be refunded back to the original mode of payment within 7-14  working days.<br><br>You will be notified once the refund is processed from our end.<br><br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332115